Sun, 29 Jan 2023 21:05:51 EST

Information for RPM php-cli-5.2.17-3.ru.i386.rpm

ID15105
Namephp-cli
Version5.2.17
Release3.ru
Epoch
Archi386
SummaryCommand-line interface for PHP
DescriptionThe php-cli package contains the command-line interface executing PHP scripts, /usr/bin/php, and the CGI interface.
Build Time2011-05-19 21:45:32 GMT
Size2452339
Payload Hash004f3ace4ee2654b188c0864807bfa36
Buildrootcentos5-rutgers-staging-build-2159-3803
Provides
php-cgi = 5.2.17-3.ru
php-cli = 5.2.17-3.ru
php-pcntl
php-readline
Requires
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypt.so.1(GLIBC_2.0)
libcrypto.so.6
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libedit.so.0
libgmp.so.3
libgssapi_krb5.so.2
libk5crypto.so.3
libkrb5.so.3
libm.so.6
libm.so.6(GLIBC_2.0)
libncurses.so.5
libnsl.so.1
libpcre.so.0
libresolv.so.2
libresolv.so.2(GLIBC_2.0)
libresolv.so.2(GLIBC_2.2)
librt.so.1
libssl.so.6
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxml2.so.2(LIBXML2_2.5.2)
libxml2.so.2(LIBXML2_2.6.0)
libxml2.so.2(LIBXML2_2.6.11)
libxml2.so.2(LIBXML2_2.6.5)
libz.so.1
php-common = 5.2.17-3.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name ascending sort Size
/usr/bin/php3040712
/usr/bin/php-cgi3056204
/usr/share/doc/php-cli-5.2.174096
/usr/share/doc/php-cli-5.2.17/README845
/usr/share/doc/php-cli-5.2.17/README.FastCGI6049
/usr/share/man/man1/php.1.gz3366
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-2926-5043 expired yes
centos5-rutgers-staging-build-2924-5034 expired yes
centos5-rutgers-staging-build-2492-4553 expired yes
centos5-rutgers-staging-build-2491-4550 expired yes
centos5-rutgers-staging-build-2490-4550 expired yes
centos5-rutgers-staging-build-2294-4326 expired yes
centos5-rutgers-staging-build-2283-4289 expired yes
centos5-rutgers-staging-build-2280-4280 expired yes
centos5-rutgers-staging-build-2278-4269 expired yes
centos5-rutgers-staging-build-2277-4269 expired yes
centos5-rutgers-staging-build-2276-4269 expired yes
centos5-rutgers-staging-build-2275-4268 expired yes
centos5-rutgers-staging-build-2273-4263 expired yes
centos5-rutgers-staging-build-2270-4257 expired yes
centos5-rutgers-staging-build-2269-4254 expired yes
centos5-rutgers-staging-build-2267-4246 expired yes
centos5-rutgers-staging-build-2161-3809 expired yes